﻿ul.top-member-nav {
    width: 100%;
    background-color: #ed2527 !important;
    color: #fff;
}
ul.top-member-nav li {
    border: 1px solid white;
    padding: 5px 3px;
    text-align: center;
}
.smoke-grey {
    color: #808081;
}
.red {
    color: #ed2527;
}
.white {
    color: #FFFFFF;
}
.tabs__navigation .tabs__link a {
    width: 100%;
    height:100%;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-flex: 1;
    flex: 1;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 768px)
{
.news-page.content {
    padding-top: 30px;
}
}
.hidden {
    display: none;
}
.content.no-bottom-margin {
    padding-bottom: 0;
    margin-bottom:0;
}
.content ul.tabs__navigation {
    padding: 0;
    list-style: none;
    margin: 0 auto;
}
.content .icon-slider-container h5 {
    margin: 0 0 40px 0;
}
@media (max-width: 768px) {
    .content .icon-slider-container h2, .content .hero-links h3 {
        margin-bottom: .5rem;
    }
    .content .icon-slider-container h5 {
        margin: 0;
    }
    .tabs__navigation .tabs__link a {
        flex-direction:unset;
        justify-content:initial;
    }
    .label-middle-link {
        margin-top: 5px;
        padding-top:1px;
    }
}
@media (min-width: 992px) {
    .raw-validate .col-lg-3-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 28%;
        flex: 0 0 28%;
        max-width: 28%;
    }
    .raw-validate .col-lg-8-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 72%;
        flex: 0 0 72%;
        max-width: 72%;
    }
}
.content h2.event-header {
    color: #ed2527;
    font-size: 22px;
    margin-bottom: 12px;
}
#calendar .fc-toolbar.fc-header-toolbar {
    display: none;
}
.side-nav {
    margin-bottom: 15px;
}
.nav-sub {
    margin-top: 1px;
}
.nav {
    margin-bottom: 20;
    padding-left: 0;
    list-style: none;
}
.nav > li {
    position: relative;
    display: block;
}
.nav-stacked > li {
    float: none;
}
ul.nav-sub li a.active, ul.nav-sub ul li a.active {
    cursor: default;
    font-weight: 700;
}
.nav-sub li a {
    position: relative;
    padding: 10px 35px 10px 15px;
    display: block;
    border: 0;
    background: #eee;
    border: 1px solid #ddd;
    color: #444;
}
.nav-sub li a.dropdown-toggle {
    border: none;
}
.nav-sub li {
    position: relative;
}
.nav-sub li ul li  a  {
    position: relative;
    padding: 10px 35px 10px 25px;
    display: block;
    border: 0;
    background: #ffffff;
    border: 1px solid #ddd;
    color: #444;
}
.nav-sub li a.icon-only {
    position: absolute;
    padding-right: 0;
    padding-top: 10px;
    margin-top: 2px;
    right: 15px;
    width: 20px;
    top: 0;
}
.content ul.nav, .content ul.nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
}
.content ul.nav li {
    margin: 0;
}
.content ul.nav, .content ul.nav ul.collapse {
    display: none;
}
.content ul.nav, .content ul.nav ul.collapse.show {
    display: block;
}
.dropdown-toggle.icon-only.collapsed .fa-angle-up {
    display: none;
}
.dropdown-toggle.icon-only.collapsed .fa-angle-down {
    display: block;
}
.dropdown-toggle.icon-only .fa-angle-down {
    display: none;
}
.content ul.nav .dropdown-toggle::after {
    display: none;
}
.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  filter: alpha(opacity=0);
  opacity: 0;

  line-break: auto;
}
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}
.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}
.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.top-left .tooltip-arrow {
  right: 5px;
  bottom: 0;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.top-bar .top-bar__social a.dashboard {
    font-family: aktiv-grotesk,Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 1rem;
    color: #ed2527;
    padding-bottom: 0.2rem;
}
.logged-in .top-bar__login > .top-bar-dropdown-menu {
    background-color: #ed2527;
    color: white;
}
.col-md-6 .latest-news.dashboard-news .blog-item {
    margin-bottom: 30px;
}
.col-md-6 .latest-news {
    padding-top: 20px;
}